
@article{schymanski_fair_2021,
	title = {{FAIR} chemical structures in the {Journal} of {Cheminformatics}},
	volume = {13},
	copyright = {All rights reserved},
	issn = {1758-2946},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00520-4},
	doi = {10.1186/s13321-021-00520-4},
	language = {en},
	number = {1},
	urldate = {2021-07-15},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {50}
}

@electronic{mayfield_cdk,
	title = {{CDK} {Depict} {Web} {Interface}},
	url = {http://simolecule.com/cdkdepict/depict.html},
	urldate = {2022-03-24},
	year = {2022},
	author = {Mayfield, John}
}

@electronic{willighagen_cdkcxsmiles,
	title = {{CDK} {CxSMILES}},
	url = {https://github.com/egonw/cdk-cxsmiles},
	urldate = {2024-05-01},
	year = {2024},
	author = {Willighagen, Egon and Rutz, Adriano}
}

@article{williams_comptox_2017,
	title = {The {CompTox} {Chemistry} {Dashboard}: a community data resource for environmental chemistry},
	volume = {9},
	issn = {1758-2946},
	shorttitle = {The {CompTox} {Chemistry} {Dashboard}},
	url = {https://jcheminf.springeropen.com/articles/10.1186/s13321-017-0247-6},
	doi = {10.1186/s13321-017-0247-6},
	language = {en},
	number = {1},
	urldate = {2018-11-01},
	journal = {Journal of Cheminformatics},
	author = {Williams, Antony J. and Grulke, Christopher M. and Edwards, Jeff and McEachran, Andrew D. and Mansouri, Kamel and Baker, Nancy C. and Patlewicz, Grace and Shah, Imran and Wambaugh, John F. and Judson, Richard S. and Richard, Ann M.},
	month = dec,
	year = {2017},
	pages = {61}
}

@article{kim_pubchem_2022,
	title = {{PubChem} 2023 update},
	issn = {0305-1048, 1362-4962},
	url = {https://academic.oup.com/nar/advance-article/doi/10.1093/nar/gkac956/6777787},
	doi = {10.1093/nar/gkac956},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves a wide range of use cases. In the past two years, a number of changes were made to PubChem. Data from more than 120 data sources was added to PubChem. Some major highlights include: the integration of Google Patents data into PubChem, which greatly expanded the coverage of the PubChem Patent data collection; the creation of the Cell Line and Taxonomy data collections, which provide quick and easy access to chemical information for a given cell line and taxon, respectively; and the update of the bioassay data model. In addition, new functionalities were added to the PubChem programmatic access protocols, PUG-REST and PUG-View, including support for target-centric data download for a given protein, gene, pathway, cell line, and taxon and the addition of the ‘standardize’ option to PUG-REST, which returns the standardized form of an input chemical structure. A significant update was also made to PubChemRDF. The present paper provides an overview of these changes.},
	language = {en},
	urldate = {2022-11-18},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = oct,
	year = {2022},
	pages = {gkac956}
}

@article{mohammed_taha_norman_2022,
	title = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE}): facilitating {European} and worldwide collaboration on suspect screening in high resolution mass spectrometry},
	volume = {34},
	copyright = {All rights reserved},
	issn = {2190-4707, 2190-4715},
	shorttitle = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE})},
	url = {https://enveurope.springeropen.com/articles/10.1186/s12302-022-00680-6},
	doi = {10.1186/s12302-022-00680-6},
	language = {en},
	number = {1},
	urldate = {2022-11-13},
	journal = {Environmental Sciences Europe},
	author = {Mohammed Taha, Hiba and Aalizadeh, Reza and Alygizakis, Nikiforos and Antignac, Jean-Philippe and Arp, Hans Peter H. and Bade, Richard and Baker, Nancy and Belova, Lidia and Bijlsma, Lubertus and Bolton, Evan E. and Brack, Werner and Celma, Alberto and Chen, Wen-Ling and Cheng, Tiejun and Chirsir, Parviel and Čirka, Ľuboš and D’Agostino, Lisa A. and Djoumbou Feunang, Yannick and Dulio, Valeria and Fischer, Stellan and Gago-Ferrero, Pablo and Galani, Aikaterini and Geueke, Birgit and Głowacka, Natalia and Glüge, Juliane and Groh, Ksenia and Grosse, Sylvia and Haglund, Peter and Hakkinen, Pertti J. and Hale, Sarah E. and Hernandez, Felix and Janssen, Elisabeth M.-L. and Jonkers, Tim and Kiefer, Karin and Kirchner, Michal and Koschorreck, Jan and Krauss, Martin and Krier, Jessy and Lamoree, Marja H. and Letzel, Marion and Letzel, Thomas and Li, Qingliang and Little, James and Liu, Yanna and Lunderberg, David M. and Martin, Jonathan W. and McEachran, Andrew D. and McLean, John A. and Meier, Christiane and Meijer, Jeroen and Menger, Frank and Merino, Carla and Muncke, Jane and Muschket, Matthias and Neumann, Michael and Neveu, Vanessa and Ng, Kelsey and Oberacher, Herbert and O’Brien, Jake and Oswald, Peter and Oswaldova, Martina and Picache, Jaqueline A. and Postigo, Cristina and Ramirez, Noelia and Reemtsma, Thorsten and Renaud, Justin and Rostkowski, Pawel and Rüdel, Heinz and Salek, Reza M. and Samanipour, Saer and Scheringer, Martin and Schliebner, Ivo and Schulz, Wolfgang and Schulze, Tobias and Sengl, Manfred and Shoemaker, Benjamin A. and Sims, Kerry and Singer, Heinz and Singh, Randolph R. and Sumarah, Mark and Thiessen, Paul A. and Thomas, Kevin V. and Torres, Sonia and Trier, Xenia and van Wezel, Annemarie P. and Vermeulen, Roel C. H. and Vlaanderen, Jelle J. and von der Ohe, Peter C. and Wang, Zhanyun and Williams, Antony J. and Willighagen, Egon L. and Wishart, David S. and Zhang, Jian and Thomaidis, Nikolaos S. and Hollender, Juliane and Slobodnik, Jaroslav and Schymanski, Emma L.},
	month = dec,
	year = {2022},
	pages = {104},
}
